{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
<main role="main" class="overflow-hidden">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="bg-login"></div>
    <div class="bg-primary mt-5 mt-lg-0 pt-5">
        <div class="container mt-3 mt-lg-5 pt-5 pb-4 text-white text-center text-lg-left">
            <div class="row">
                <div class="col">
                    {% if result == 404 %}
                    <p>Mohon melakukan aktivasi akun dengan klik link yang telah kami kirim ke email Anda.</p>
                    {% else %}
                        {% if result == 10 %}
                            <p>Akun anda sudah terdaftar namun belum aktif, kami telah mengirimkan email aktivasi ke email anda</p>
                        {% elseif result == 11 %}
                            <p>Akun anda sudah terdaftar, kami telah mengirimkan link untuk membuat password</p>
                        {% elseif result == 12 %}
                            <h2 class="text-white">Sukses Daftar</h2>
                            <p>Anda telah berhasil melakukan pendaftaran akun!</p>
                            <p>Akun anda telah aktif! Silakan login <a href="{{ base_url }}/login">disini</a></p>
                        {% elseif result == 13 %}
                            <p>Link aktivasi tidak valid</p>
                        {% elseif result == 14 %}
                            <p>Terjadi kesalahan, cobalah beberapa saat lagi</p>
                        {% endif %}
                    {% endif %}
                    
                    {% if (result == 10 or result == 11) %}
                        <p>Cek folder <em>junk/spam</em> jika tidak menerima email.</p>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
</main>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>